@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap');

body {
	font-family: 'Ubuntu', sans-serif;
	color: #000;
	position: relative;
}

.container {
	max-width: 940px;
	margin: 0 auto;
}

header {
	padding: 24px 0;
}

header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header .headerTitle {
	color: #333;
	font-size: 34px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
	margin-bottom: 8px;
}

header .headerText {
	color: #777;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	text-transform: uppercase;
}

header .headerMenu {
	width: 24px;
	height: 20px;
	cursor: pointer;
}

footer {
	margin-top: 80px;
	padding: 24px 0;
}

footer .footerCopyright {
	border-top: 1px solid #333;
	padding-top: 31px;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}

.menuBlock {
	position: absolute;
    top: 0;
    right: 0;
    width: 310px;
    height: 100%;
    background: #D2D2D2;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	padding: 41px 32px;
	box-sizing: border-box;
	display: none;
}

.menuBlock.active {
	display: block;
}

.menuBlock .menuBlockClose {
	width: 28px;
	height: 28px;
	cursor: pointer;
	margin-bottom: 64px;
}

.menuBlock .menuBlockItem { margin-bottom: 24px; }

.menuBlock .menuBlockItem:nth-last-of-type(1) { margin-bottom: 0; }

.menuBlock .menuBlockItem a {
	color: #333;
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	text-decoration: none;
}

.menuBlock .menuBlockItem a:hover { text-decoration:underline; }

.mainImage {
	width: 100%;
	height: 360px;
	margin-bottom: 49px;
}

.mainImage img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.mainScreen .container {
	display: flex;
	align-items: flex-start;
}

.mainScreen .mainScreenLeft {
	max-width: 540px;
	margin-right: 100px;
}

.mainScreen .mainScreenLeftText {
	font-size: 20px;
	font-weight: 400;
	line-height: 32px; 
	margin-bottom: 64px;
}

.mainScreen .mainScreenLeftText strong {
	font-weight: 500;
}

.mainScreen .mainScreenLeftText a {
	color: #000;
	text-decoration: underline;
}

.mainScreen .mainScreenLeftTitle {
	color: #333;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	padding-bottom: 23px;
	margin-bottom: 40px;
}

.mainScreen .mainScreenLeftItem {
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
	margin-bottom: 25px;
}

.mainScreen .mainScreenLeftItem span {
	font-weight: 500;
}

.mainScreen .mainScreenLeftItem:nth-last-of-type(1) { margin-bottom:0; }

.mainScreen .mainScreenRight {
	max-width: 300px;
}

.mainScreen .mainScreenRightLogo {
	width: 218px;
	height: 218px;
	border-radius: 50%;
	margin-bottom: 32px;
}

.mainScreen .mainScreenRightLogo img {
	width: 100%;
	height: 100%;
}

.mainScreen .mainScreenRightSoc {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 48px;
}

.mainScreen .mainScreenRightSoc .mainScreenRightSocItem {
	width: 48px;
	height: 48px;
	border-radius: 50%;
	margin-right: 12px;
}

.mainScreen .mainScreenRightSoc .mainScreenRightSocItem img {
	width: 100%;
	height: 100%;
}

.mainScreen .mainScreenRightSoc .mainScreenRightSocItem:nth-last-of-type(1) { margin-right: 0; }

.mainScreen .mainScreenRightTitle {
	color: #333;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 32px;
}

.mainScreen .mainScreenRightText {
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 32px;
}